> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Confirm Bucket Withdraw Transaction

> Confirm Bucket Withdraw Transaction



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi post /v1/bucket/b5f7de1d-2bf2-41d6-89e9-3315d48fa4c1/withdraw/confirm/tr__bkd__6841e218a699ae63c00e9107
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/bucket/b5f7de1d-2bf2-41d6-89e9-3315d48fa4c1/withdraw/confirm/tr__bkd__6841e218a699ae63c00e9107:
    post:
      tags:
        - Bucket
        - Withdraw
        - E-Wallet Mobile Money
      summary: Confirm Bucket Withdraw Transaction
      description: Confirm Bucket Withdraw Transaction
      operationId: confirmBucketWithdrawTransaction
      parameters:
        - name: skip
          in: query
          schema:
            type: string
            example: '89563'
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      requestBody:
        content:
          application/json:
            examples:
              Confirm Bucket Withdraw Transaction:
                value: |-
                  {
                        "otp": "941411"
                      // "password": "1234567"
                  }
      responses:
        '200':
          description: ''

````